/* CSS Document */
@charset "euc-jp";

ul.indent {
	text-indent:-1em;
	padding-left:1em;
}


div#mainBlock {
	margin-bottom:6px;
}
div#block01 {
	margin-bottom:25px;
	text-align:center;
}

div#pLinkBlock {
	margin-bottom:30px;
}
div#pLinkBlock ul.btnBlock {
	margin-left:9px;
}
div#pLinkBlock ul.btnBlock li {
	float:left;
}
div#pLinkBlock div.bgBlock {
	padding:22px;
	background:url(/inttour/promo_tc/image/plinkblock_bg_01.jpg) transparent no-repeat top left;
}
div#pLinkBlock div.bgBlock ul {
}
div#contentsBlock {
	margin-bottom:40px;
	width:934px;
	margin-left:9px;
}
div#contentsBlock p.pgtp {
}

div#contentsBlock div.areaBlock {
	margin-bottom:20px;
}
div#contentsBlock div.areaBlock {
	margin-bottom:20px;
}
div#contentsBlock div.areaBlock h2 {
	margin:0 0 15px 0;
	padding:0;
	background:none;
	line-height:0;
	height:auto;
	width:auto;
}
div#contentsBlock div.areaBlock table {
	color:#535353;
}
div#contentsBlock div.areaBlock table.contentsTable {
	width:910px;
	margin:0px 10px;
	border-top:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
}
div#contentsBlock div.areaBlock table.contentsTable th {
	border-right:1px solid #c2c2c2;
	border-bottom:2px solid #c2c2c2;
}
div#contentsBlock div.areaBlock table.contentsTable thead {
}
div#contentsBlock div.areaBlock table.contentsTable thead th {
	background:url(/inttour/promo_tc/image/line_white.gif) transparent repeat-x top left;
	padding:10px 0;
}
div#contentsBlock div.areaBlock table.contentsTable thead th.city {
	width:90px;
}

div#contentsBlock div.areaBlock table.contentsTable tbody th {
	font-weight:normal;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item {
	width:100%;
	border-bottom:1px solid #c2c2c2;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td {
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
	padding:4px 10px;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td p.title {
	float:left;
	font-weight:bold;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td p.title a {
	text-decoration:underline;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td p.icon01 {
	float:left;
	margin-right:12px;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td p.icon02 {
	float:right;
	margin-left:12px;
}
div#contentsBlock div.areaBlock table.contentsTable td table.item td p.text {
	margin:0 10px;
}


/*ヨーロッパ*/
div#contentsBlock div.europe table.contentsTable thead th {
	background-color:#c9f8e1;
}
/*アメリカ*/
div#contentsBlock div.america table.contentsTable thead th {
	background-color:#f8c9c9;
}
/*中国*/
div#contentsBlock div.china table.contentsTable thead th {
	background-color:#dfc9f8;
}


div.btnBlock {
	text-align:center;
	margin-bottom:40px;
}
div.block01 {
	margin:40px 25px;
	color:#535353;
}


table.areabackBlock {
	width:100%;
	margin-bottom:20px;
}
table.areabackBlock p.tourback {
	float:right;
}
table.areabackBlock p.pgtp {
	float:right;
	padding:0;
	margin:0;
}

